# Fiori Valentine plugin

This plugin will subtly influence your Fiori launchpad and spread some love anywhere you click. Ideal for valentine's purposes and very suitable for UI5Con valntine edition.
